.food-drink-content-top{
    display: grid;
    grid-template-columns: 0.458fr 1fr;
    align-items: center;
    justify-content: space-between;
    gap: 20px 30px;
    padding-top: 50px; /* 60px; */
}   
.FD-image img{
    margin: 0 auto;
}
.FD-content{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.FD-content > *{
    margin-bottom: 0;
}
.FD-content p{
    color:var(--dark-blue);
    font-size: 20px;
    line-height: 23px;
}
.FD-content p a{
    color:var(--dark-blue);
}
.FD-content p a:hover{
    text-decoration: underline;
}

@media(max-width:767px){
    .food-drink-content-top{
        grid-template-columns:1fr;
    }
    .food-drink-content-top{
        padding-top: 40px;
    }
}